<?xml version="1.0" encoding="UTF-8"?>
<module name="org.jboss.marshalling.river" xmlns="urn:jboss:module:1.5">
    <resources>
        <artifact name="org.jboss.marshalling:jboss-marshalling-river:2.0.6.Final"/>
    </resources>

    <dependencies>
        <module name="jdk.unsupported"/>
        <module name="org.jboss.modules"/>
    </dependencies>
</module>
